﻿<h1>Moodle course formats</h1>

<h2>LAMS course format</h2>
<ul>This format makes the Learning Activity Management System (LAMS) interface central to the course. LAMS requires setting up by an administrator in order to use this format.</ul>

<h2>SCORM format</h2>
<ul>This format displays a SCORM package in the first section of the course home page. (The SCORM/AICC module provides an alternative method of displaying a SCORM package in a course.)</ul>

<h2>Social format</h2>
<ul>This format is oriented around one main forum, the Social forum, which appears on the course home page. It is useful for situations that are more freeform. They may not even be courses.  For example, it could be used as a departmental notice board.</ul>

<h2>Topics format</h2>
<ul>The course is organised into topic sections. Each topic section consists of activities.</ul>

<h2>Weekly format</h2>
<ul>The course is organised week by week, with a clear start date and a finish date. Each week consists of activities.</ul>

<h2>Weekly format - CSS/No tables</h2>
<ul>The course is organised week by week without using tables for layout.</ul>



